[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=bmw e21 323i

[BASIC]
GRAPHICS_OFFSET=0,-0.48,-0.117
GRAPHICS_PITCH_ROTATION=0.55
TOTALMASS=1100
INERTIA=1.680,1.350,4.355

[GRAPHICS]
DRIVEREYES=0.363087,1.14513,-0.150421
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=2.051236
BUMPER_CAMERA_POS=0.0,0.55,1.74
BONNET_CAMERA_POS=0.000000,0.480000,0.840000
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=4.0
STEER_ASSIST=0.95
STEER_LOCK=540
STEER_RATIO=21.5
LINEAR_STEER_ROD_RATIO=0.00338

[FUEL]
CONSUMPTION=0.0035
FUEL=45
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.36
PICKUP_REAR_HEIGHT=-0.35

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

